Comment 3 for bug 1127867

Dimitri John Ledkov (xnox) wrote :

I am suspecting your system may have a few other obsolete conffiles. My default test VM ended up having 14 obsolete conffiles. For this issue I have further filed bug 1160502 to hopefully address in the do-release-upgrader itself.